/*공통*/
.stitle {display:none;}
.scontents {padding-bottom:0;}
.scontents .eng {font-size:35px;font-weight:500;color:#000;}

/*인사말*/
.company {overflow:hidden;width:100%;max-width:1200px;margin:0 auto;}
.ceo_img {float:left;width:25%;height:500px;}
.ceo_txt {float:left;width:75%;padding:0 50px;}
.ceo_txt h2 {font-size:28px;line-height:36px;}
.ceo_txt b {display:inline-block;font-size:18px;}
.ceo_txt .ceo_sign b {display:inline;margin-left:4px;font-size:16px;}
.ceo_txt p {margin-top:24px;}
